Isi
Indeks 🔎︎

# Fungsi IsObject

Tests if a variable is an object, as opposed to primitive data types such as dates, numbers, texts. The function returns True if the variable is an object, otherwise it returns False.

## Sintaksis:

    IsObject(var)

## Nilai hasil:

Boolean

## Parameter:

var: Any variable that you want to test.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

The following objects return True:

- OLE objects or UNO objects

- Class module object instances

- Extended types or enumerations

- Routines or variables when defined as Object.

- LibreOffice Basic modules

Data structures return True even when empty. Object defined variables return True even if uninitialized.

Topik Terkait

Enum statement

Option ClassModule Statement

Type statement

Using variables